<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: tax_plan.php,v 1.8 2009/05/18 16:23:37 lor Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings must be single quotations. If you require the use of a single quote, use an apostrophe instead.
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

//headers
$lang = array_merge($lang, array(
	'ACTION'				=> 'Action',
	'ADD_PLAN'				=> 'Add Plan',
	'AMOUNT'				=> 'Amount',
	'CREATED_BY'			=> 'Created by',
	'CREATE_DESCRIPTION'	=> 'Create Detail',
	'CREATE_PLAN'			=> 'Create Plan',
	'CREATION_TIME'			=> 'Creation time',
	'DELETE'				=> 'Delete',
	'DETAILS'				=> 'Details',
	'DESCRIPTION'			=> 'Detail',
	'DESCRIPTION_UPDATED'	=> 'Detail updated successfully',
	'DESCRIPTIONS'			=> 'Details',
	'DESCRIPTION_CREATED'	=> '%s created successfully',
	'DESCRIPTION_DELETED'	=> 'Detail deleted successfully',
	'EDIT_DESC'				=> 'Edit Detail',
	'EDIT_PLAN'				=> 'Edit Plan',
	'NAME'					=> 'Name',
	'NO_DESCRIPTIONS'		=> 'No details',
	'NO_TAX_PLANS'			=> 'No tax plans',
	'ORDER'					=> 'Order',
	'PLAN_CREATED'			=> '%s created successfully',
	'PLAN_DELETED'			=> 'Plan deleted successfully',
	'PLAN_NAME'				=> 'Plan name',
	'PLAN_NAME_CHANGE'		=> 'Plan name changed to "%s"',
	'PLAN_ID'				=> 'Plan ID',
	'SAVE'					=> 'Save',
	'TYPE'					=> 'Type',
	'TAX_PLANS'				=> 'Tax plans',
	'TAXABLE'				=> 'Taxable',
	'TAXES'					=> 'Taxes/Other fees',

	'detail_type'	=> array(
		'PERCENT'	=> 'Percent',
		'FLAT'		=> 'Flat',
	),
));

?>