<?php
/**
*
* common [English]
*
* @package language
* @version $Id: used_card_profit_report.php,v 1.5 2011/05/08 13:49:46 henryhou Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can鈥檛, it鈥檚, can\'t, it\'s
// Some characters you may want to copy&paste:
// 鈥?禄 鈥?鈥? 鈥?
//

$lang = array_merge($lang, array(
    'USED_CARD_PROFIT_REPORT'   => 'Zombied Card Profit Report',
    'USED_CARD_PROFIT_BREAKOUT_REPORT'   => 'Zombied Card Profit Breakout Report',
	'BREAKOUT'					=> 'Breakout',
	'RESELLER'					=> 'Reseller',
	'BUSINESS'					=> 'Business',
	'PRODUCT'					=> 'Product',
	'LOT'					=> 'Lot',
	'ALL'						=> 'ALL',
	'NO_RESELLER_OWNER'	=> 'This Owner has no resellers',
	'NO_BUSINESS_RESELLER'	=> 'This Reseller has no business',
	'NO_PRODUCT_BUSINESS'	=> 'This Business has no products',
	'NO_LOT_PRODUCT'	=> 'This Product has no lot',
	'RESELLER_ID'					=> 'Reseller ID',
	'DATE'						=> 'Date',
	'DEFAULT'					=> 'Default',
	'START_DATE'				=> 'Start Date',
	'END_DATE'					=> 'End Date',
    'CUST_ID'                   => 'Business ID',
    'CUST_NAME'                   => 'Business Name',
    'ACCT_ID'                   => 'Product ID',
    'ACCT_NEW_ID'               => 'Product Name',
    'TEMPLATE_ID'               => 'Lot ID',
    'TEMPLATE_DESC'             => 'Lot Description',
    'DISCOUNT'                => 'Discount',
    'FACE_VALUE'              => 'Face Value',
    'CLD_AREA'                => 'Called Area',
    'CLD_AREA_DESC'                => 'Called Area Desc',
    'CALL_COUNT'                => 'Call Count',
    'CALL_DURATION'                => 'Call Duration',
    'USED_CARDS'                => 'Zombied Cards',
    'REVENUE'                   => 'Revenue',
    'COST'                      => 'Cost',
    'USAGE_PROFIT_AND_LOSS'     => 'Usage Profit&Loss',
    'NO_RECORDS'                => 'No Records',
    'REVENUE_DETAILS'           => 'Revenue Details',
    'INBOUND_CHARGE'            =>  'Inbound Charge',
    'OUTBOUND_CHARGE'            =>  'Outbound Charge',
    'MISC_CHARGE'            =>  'Miscellaneous Charge',
    'PAY_PHONE_CHARGE'            =>  'Pay Phone Charge',
    'SERVICE_FEE'            =>  'Maintenance Fee',
    'DISCOUNT'            =>  'Discount',
    'COST_DETAILS'           => 'Cost Details',
    'ORIG_CARRIER_COST'     => 'Carrier Origination Cost',
    'DEST_CARRIER_COST'     => 'Carrier Destination Cost',
    'INCOMPLETED_CALL_COST'     => 'Inbound Incompleted Call Cost',
    'DID_COST'     => 'DID Cost',
    'TOTAL'     => 'Total',
    'SUB_TOTAL'     => 'Sub Total',
	'RESELLER_COST'					=> 'Reseller Cost',
));

?>
