<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: trans_report.php,v 1.2 2009/12/11 16:50:00 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'AMOUNT'				=> 'Amount',
	'AUTHORIZATION_CODE'	=> 'Auth Code',

	'BLK_REASON'			=> 'Blacklist Reason',
	'BLACKLISTED_DATE'		=> 'Blacklisted Date',
	'FRAUD_BLACKLIST_DELETED' => 'Blacklist Entry Removed',

	'CLIENT_IP'				=> 'Client IP',
	'CUST_ID'				=> 'Customer ID',

	'FRAUD_RECORD_TYPE'		=> 'Fraud Reject Type',

	'GATEWAY_TRANSACTION_ID' => 'Gateway Transaction',

	'ID'					=> 'ID',

	'MERCHANT' 				=> 'Merchant',
	'MODIFIED_DATE'			=> 'Last Updated',

	'RJCT_REASON'			=> 'Rejected Reason',
	'REJECTED_DATE'			=> 'Rejected Date',
	'REJECTED' 				=> 'Merchant Rejected',
	'REJECTED_LOCAL' 		=> 'Local Rejected',
	'REMOVE_BLKLST'			=> 'Remove Blacklist Entry',
	'RESELLER_ID'			=> 'Reseller ID',

	'SEARCH_CRITERIA' 		=> 'Search Criteria',
	'SUBSCRIBER_ID'	  		=> 'Subscriber ID',

	'TOTAL_RESULTS'			=> '%d Total Results',
	'TRANSACTION_REPORT' 	=> 'Transaction Report',
	'TRANSACTION_TYPE' 		=> 'Transaction Type',
));

?>