<?php
/**
*
* common [English]
*
* @package language
* @version $Id: retail_profitability_summary.php,v 1.1 2010/04/28 15:40:09 henryhou Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ ? …
//

$lang = array_merge($lang, array(
	'ACCT_ID'					=> 'Product ID',
	'ACCT_NEW_ID'				=> 'Description',
	'AMOUNT_SUM'				=> 'Sell Price',
	'CALLS'						=> 'Total Calls',
	'CALL_DURATION'				=> 'Duration',
	'COST_SUM'					=> 'Buy Price',
	'CSV_PROFIT_DOLLAR'			=> 'Profit Margin (Dollar)',
	'CSV_PROFIT_PERCENT'		=> 'Profit Margin (Percent)',
	'CUST_ID'					=> 'Business ID',
	'DEFAULT'					=> 'Default',
	'DURATION_SUM'				=> 'Total Duration',
	'END_DATE'					=> 'End Date',
	'EXPORT_PROFITABILITY'		=> 'Profitability Summary',
	'INVALID_INPUT'				=> 'Invalid business/product input',
	'MINUTES'					=> 'mm',
	'NO_RECORDS'				=> 'No records',
	'PERCENTAGE'				=> 'Percentage',
	'PROFIT_SUMMARY_RECORDS'	=> 'Profitability Summary',
	'START_DATE'				=> 'Start Date',
	'SECONDS'					=> 'ss',
	'PROFIT_MARGIN'				=> 'Profit Margin',
	'PROFIT_DOLLAR'				=> 'Dollar',
	'PROFIT_PERCENT'			=> 'Percent',
	'RETAIL_PROFITABILITY_SUMMARY'		=> 'Profitability Summary Report',
	'TOTAL'						=> 'Total',
	
));

?>
