<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: card_template_maintenance.php,v 1.12 2010/09/02 16:27:40 henryhou Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang)) {
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCOUNT_NAME'					=> 'Product Name',
	'ADD_CARD_TEMPLATE'				=> 'Add Card Lot Template',
	'ADD_PRODUCTS'					=> 'Add products',
	'BATCH_COUNT'					=> 'Batch Count',
	'BATCH_DESC'					=> 'Batch Description',
	'BUS_NAME'						=> 'Business Name',
	'CARD_COUNT'					=> 'Card Count',
	'CARD_EXPIRATION'				=> 'Card Expiration',
	'CARD_LENGTH'					=> 'Card Length',
	'CALLING_CARD'					=> 'Calling Card Business',
	'CREDIT_LIMIT'					=> 'Credit Limit (For Postpaid)',
	'DAYS'							=> 'Days',
	'DESRIPTION'					=> 'Description',
	'DIGITS'						=> 'Digits',
	'FACE_VALUE'					=> 'Face Value of the Card',
	'DISCOUNT'						=> 'Discount',
	'LOT_ID'					=> 'Lot ID',
	'DESCRIPTION'					=> 'Lot Description',
	'MAX_ONLINE_CALLS'				=> 'Maximum Simultaneous Calls Allowed',
	'MAX_PIN_LENGTH'				=> 24,
	'MAX_SERIAL_LENGTH'				=> 14,
	'MIN_PIN_LENGTH'				=> 4,
	'MIN_SERIAL_LENGTH'				=> 5,
	'MISC_FEATURE_ID_FIRSTCALL'		=> 'First Call',
	'MISC_FEATURE_ID_SECONDCALL'	=> 'Second Call',
	'MISC_FEATURE_ID_SUCCESSIVE'	=> 'Successive Calls',
	'MISC_FEATURE_PLAN'				=> 'Misc Feature Plan',
	'MISC_FEATURE_STATUS'			=> 'Miscellaneous Feature Status',
	'NO_OF_BATCH'					=> 'Number of Batches',
	'NO_OF_CARD'					=> 'Number of Cards per Batch',
	'NO_PRODUCTS_CUSTOMER'			=> 'No Product',
	'NO_TEMPLATES'					=> 'No Lot Template found',
	'NOTES'							=> 'Notes',
	'PIN_LENGTH'					=> 'Card Number Length',
	'PIN_PATTERN'					=> 'Card Number Prefix',
	'POSTFIX_SERIAL'				=> 'Postfix Text  for Serial Number',
	'PREFIX_SERIAL'					=> 'Prefix Text for Serial Number',
	'PRODUCT_NAME'					=> 'Product Name',
	'SERIAL_LENGTH'					=> 'Serial Length',
	'SERIAL_NUM_LENGTH'				=> 'Card Serial Number Length',
	'STATUS'						=> 'Initial Card Status',
	'TEMPLATES'						=> 'Lot Templates',
	'TEMPLATE_ADDED'				=> '%s Added',
	'TEMPLATE_DELETED'				=> 'Lot Template Deleted Successfully',
	'TEMPLATE_MAINTENANCE'			=> 'Lot Template Maintenance',
	'TEMPLATE_UPDATED'				=> 'Lot Template Updated Successfully',
	'TOTAL_RESULTS'					=> '%s Lot Templates',
	'TOO_SMALL_CUSTOMER_ID'			=> 'You must select an Business to set Lot Template',
	'UPDATE_CARD_TEMPLATE'			=> 'Update Card Lot Template',

	'SERIAL_PREFIX'					=> 'Product ID + Batch ID + ',

	'misc_status_options'		=> array(
		0	=> 'Disabled',
		1	=> 'Enabled',
	),

	'status_options'	=> array(
		FROZEN	=> 'Frozen',
		UNASSIGNED	=> 'Unassigned',
		INACTIVE	=> 'Inactive',
		ACTIVE	=> 'Active',
	),

));

?>
