<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: did_inv_report.php,v 1.2 2009/07/30 16:19:15 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canâ€™t, itâ€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€� â€¦
//

$lang = array_merge($lang, array(

	'PAGE_TITLE'  		=> 'DID Inventory Report',
	'TABLE_TITLE' 		=> 'DID Inventory',

	'SAVE'				=> 'Go',
	'ALL'				=> 'All',
	'NO_RECORDS'		=> 'No records found for selected criteria.',

	'COUNTRY'			=> 'Country',
	'STATE'				=> 'State',
	'AREA'				=> 'Area',
	'NPA'				=> 'NPA',
	'NXX'				=> 'NXX',
	'TOTAL'				=> 'Total',
	'ALLOCATED'			=> 'Allocated',
	'ASSIGNED'			=> 'Assigned',
	'FREE'				=> 'Available',
	'GRAND_TOTAL'		=> 'Grand Total',

));

?>