<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: reseller_maintenance.php,v 1.25 2010/12/15 17:47:40 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'RESELLER_NAME'				=> 'Reseller Name',
	'CUST_NEW_ID'			    => 'Reseller Number',
	'PHONE'						=> 'Phone',
	'EMAIL'						=> 'Email',
	'RESELLER_LOGIN'			=> 'Reseller Login',
	'RESELLER_LOGIN_NAME'		=> 'Login Name',
	'ADDRESS'					=> 'Address',
	'RESELLER_CREDIT'			=> 'Reseller Credit',
	'RESELLER_MAINTENANCE'		=> 'Reseller Maintenance',
	'SEARCH_CRITERIA'			=> 'Search Criteria',
	'SEARCH_RESULTS'			=> 'Search Results',
	'NO_RESULTS'				=> 'No Results Found',
	'CITY'						=> 'City',
	'ZIP'						=> 'Zip',
	'STATE'						=> 'State',
	'CONTACT_DETAILS'			=> 'Contact Details',
	'RESELLER_PASSWORD'			=> 'Password',
	'MOBILE'					=> 'Mobile/Cell',
	'FAX'						=> 'Fax',
	'FIRST_NAME'				=> 'First Name',
	'LAST_NAME'					=> 'Last Name',
	'DAYS_TILL_DUE'				=> 'Days till due',
	'GRACE_PERIOD'				=> 'Grace Period',
	'ACCOUNT_BILLING'			=> 'Account Billing',
	'BILLING_CYCLE'				=> 'Billing Cycle',
	'DAYS'						=> 'Days',
	'GENERATE_BILL_AFTER_CLOSE'	=> 'Generate bill after close',
	'CLOSING_DAY'				=> 'Closing Day',
	'BILLING_CYCLE_CHARGE'		=> 'Subscriber charge',
	'LOCAL_THRESHOLD'			=> 'Local Threshold',
	'DOMESTIC_THRESHOLD'		=> 'Domestic Threshold',
	'INTL_THRESHOLD'			=> 'International Threshold',
	'MOBILE_THRESHOLD'			=> 'Mobile Threshold',
	'CUSTOMER_ID'				=> 'Reseller ID',
	'TOTAL_RESELLERS'			=> '%d Resellers',
	'BUSINESS_AGENT_START_ID'	=> 'Business start ID',
	'BUSINESS_AGENT_END_ID'		=> 'Business end ID',
	'GLOBAL_PARTITION'			=> 'Global Partition',
	'CALLPROC_INSTANCE'			=> 'Callproc Instance',
	'DEVICE_DRIVER_INSTANCE'	=> 'Device Driver Instance',
	'VOICEMAIL_ROUTELIST'		=> 'Voicemail Routelist',
	'VIRTUAL_MEDIA_ROUTELIST'	=> 'Virtual Media Routelist',
	'RESOURCE_GROUP_MODIFIER'	=> 'Retail RG Modifier',
	'MODIFIER_PBX'				=> 'PBX RG Modifier',
	'TOO_SMALL_MODIFIER_PBX'	=> 'Need to choose a PBX RG Modifier',
	'MODIFIER_SIP_TRUNK'		=> 'SIP Trunk RG Modifier',
	'TOO_SMALL_MODIFIER_SIP_TRUNK'	=> 'Need to choose a SIP Trunk RG Modifier',
	'MANAGE_DIDS'				=> 'Manage DIDs',
	'UNUSED_DID_ANN_ID'			=> 'Route Unused DIDs to Announcement',
	'SAVE'						=> 'Save',
	'CONTINUE'					=> 'Continue',
	'ADD_RESELLER'				=> 'Add Reseller',
	'CANCEL'					=> 'Cancel',
	'SUBMIT'					=> 'Submit',
	'SELECT_ONE'				=> 'Select One',
	'SIP_SERVER_IP'				=> 'Sip Server IP',
	'RESOURCE_GROUP_USER_DEFINED'	=> 'Resource Group User Defined',
	'COMPANY'					=> 'Company',
	'COMPANY_NAME'				=> 'Company Name',
	'ADDED_CUSTOMER'			=> 'Successfully Added Reseller',
	'EDITED_CUSTOMER'			=>	'Successfully Edited Reseller',
	'NOT_ALLOWED_EDIT_CUSTOMER'	=> 'There was an Error Processing your request: This Reseller was not created through this Control Panel and therefore cannot be edited.',
	'BEGINS_WITH'				=> 'Begins With',
	'GREATER_EQUAL'				=> 'Greater than or Equal',
	'EQUAL_TO'					=> 'Equal to',
	'NO_CHARGES'				=> 'No Charges',
	'DESCRIPTION'				=> 'Description',
	'DATE'						=> 'Date',
	'TAXABLE'					=> 'Taxable',
	'PREPAY'					=> 'Prepay',
	'PRORATE'					=> 'Prorate',
	'AMOUNT'					=> 'Amount',
	'BILL_PLAN_CHARGE'			=> 'Bill Plan Charge',
	'RECURRING'					=> 'Recurring',
	'SELECT'					=> 'Select One',
	'TAXPLAN'					=> 'Taxplan',
	'EFFECTIVE_DATE'			=> 'Effective Date',
	'DAY'						=> 'Day',
	'MONTH'						=> 'Month',
	'YEAR'						=> 'Year',
	'ADD_CHARGE'				=> 'Add Charge',
	'CHARGE_ADDED'				=> 'Successfully added new Charge » %s',
	'PRORATE'					=> 'Prorate',
	'RES_PROPERTIES'			=> 'Reseller Properties',
	
	'CHARGE_EXPIRED'			=> 'Charge Expired',
	'CHARGES'					=> 'Charges',

	'EXPIRE'					=> 'Expire',
	'EXPIRE_DATE'				=> 'Expiration Date',
	'EXPIRE_CHARGE'				=> 'Expire Charge',
	
	'MORE_OPTIONS'				=> 'More Options',
	'LESS_OPTIONS'				=> 'Less Options',

	'RESELLERS'					=> 'Resellers',
	'RSL_PROP_NOTE'				=> 'Changes to these settings will ONLY be applied to new Resources created by reseller.',

	'TOO_SHORT_WEB_LOGIN_PASSWORD'		=> 'The Password you entered is too short',
	'TOO_SHORT_WEB_LOGIN'				=> 'The Login Name you entered is too short',
	'TOO_SHORT_COMPANY'					=> 'The Company you entered is too short',
	'TOO_SHORT_ADDRESS1'				=> 'The Address you entered is too short',
	'TOO_SHORT_UNUSED_DID_ANN_ID'		=> 'You must supply an announcment id for managed DIDs. 0 is default.',

	'TOO_LONG_WEB_LOGIN_PASSWORD'		=> 'The Password you entered is too long',
	'TOO_LONG_WEB_LOGIN'				=> 'The Login Name you entered is too long',
	'TOO_LONG_COMPANY'					=> 'The Company you entered is too long',
	'TOO_LONG_ADDRESS1'					=> 'The Address you entered is too long',

	'billing_cycle'			=> array(
		'1W'	=> 'Weekly',
		'1M'	=> 'Monthly',
	),

	'day_of_week'			=> array(
		1		=> 'Sunday',
		2		=> 'Monday',
		3		=> 'Tuesday',
		4		=> 'Wednesday',
		5		=> 'Thursday',
		6		=> 'Friday',
		7		=> 'Saturday',
	),
));

?>