<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: dial_plan_maint.php,v 1.4 2010/02/25 16:08:20 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(
	'ADD_DIAL_PLAN'		=> 'Add Dial Plan',
	'DIAL_PLAN_MESSAGE'	=> 'Please only modify records in this section after consulting the User Guide.',

	'CALLERID_PREFIX'	=> 'Caller ID Prefix',
		
	'DEST'				=> 'Destination',
	'DIAL_PLAN_ADDED'	=> 'Dial Plan Added',
	'DIAL_PLAN_DELETED'	=> 'Dial Plan Deleted',
	'DIAL_PLAN_UPDATED'	=> 'Dial Plan Updated',
	'DIALED_NUM'		=> 'Dialed Number',

	'EDIT_DIAL_PLAN'	=> 'Edit Dial Plan',

	'NO_TRANSLATIONS'	=> 'No Dial Plan Translations',
	'NONE'				=> 'None Choosen',

	'PBX'				=> 'PBX',
	'PHONE_NUM'			=> 'Translated Number',
	'PSTN'				=> 'PSTN',
	'TOTAL_ROWS'		=> '%s Total Rows',
	'VOICEMAIL'			=> 'Voicemail',
	'TOO_SHORT_DIALED_NUM'		=> 'The Dialed Number you entered was too short',
	'TOO_SHORT_PHONE_NUM'		=> 'The Translated Number you entered was too short',
	'TOO_LONG_DIALED_NUM'		=> 'The Dialed Number you entered was too short',
	'TOO_LONG_PHONE_NUM'		=> 'The Translated Number you entered was too short',
));

?>