<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: admin.php,v 1.2 2009/09/02 19:49:31 lsmith Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADMINISTRATION'			=> 'Administration',
	
	'USER_MAINTENANCE'			=> 'User maintenance',
	'USER_MAINTENANCE_DESC'		=> 'User maintenance description field',
	'TRANSACTION_LOG'			=> 'Transaction log',
	'TRANSACTION_LOG_DESC'		=> 'Transaction log description field',

	'NO'						=> 'No',
	'OPTIONS'					=> 'Options',

	'PERMISSIONS'				=> 'Permissions',
	'OVERVIEW'					=> 'Overview',
	'OVERVIEW_DESC'				=> '',
	'USERS'						=> 'Users',
	'USERS_DESC'				=> 'Users description field',
	'ROLES'						=> 'Roles',
	'ROLES_DESC'				=> 'Roles description field',

	'INVOICING'					=> 'Invoicing',
	'INVOICE_DATA_EXPORT'		=>	'Invoice Export',
	'VIEW_INVOICES'				=> 'View invoices',
	'VIEW_INVOICES_DESC'		=> 'View invoices description field',

	'YES'						=> 'Yes',

	'CREDIT_MGMT'				=>	'Credit Management',
	'MERCHANT_ACCT'				=>	'Merchant Account Maintenance',
	'TRANS_TYPE'				=>	'Card Processing',
	'TRANS_AUTH'				=>	'Transaction Authorization',
	'BLACKLIST_MGMT'			=>	'Blacklist Management',
	'TRANS_REPORT'				=>	'Transaction Report',
));

?>