<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: upload_bulk_ani.php,v 1.2 2011/01/11 20:03:07 lor Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'AGENTS'								=> 'ANI Business',
	'AGENT_NAME'							=> 'ANI Business Name',
	'ANI'									=> 'ANI',
	'CSV_FORMAT_LABEL'						=> 'CSV File Format :',
	'CSV_FORMAT' 							=> 'FIRST_NAME,LAST_NAME,BALANCE,LIMIT,ACCOUNT_STATUS,
												EXPIRATION_DAYS,MAX_SIMULTANEOUS_CALLS,ANI1,ANI_PIN1,ANI2,ANI_PIN2,
												ANI3,ANI_PIN3,ANI4,ANI_PIN4,ANI5,ANI_PIN5',
	'FILE_UPLOAD_SUCCESSFUL'				=> 'File Uploaded Successfully',
	'FILE_UPLOAD_UN_SUCCESSFUL'				=> 'File Uploade Failed',
	'FILE_INVALID_HEADERS'					=> 'Invalid File headers',
	'FILE_INVALID_TYPE'						=> 'Invalid File Type', 
	'FILE_NO_DATA'							=> 'No Data found in Uploaded CSV file',
	'NO_AGENTS'								=> 'No ANI Business',
	'PRODUCT'								=> 'Product',
	'PRODUCTS'								=> 'Products',
	'SELECT_ONE'							=> 'Select One',
	'UPLOAD'								=> 'Upload',
	'UPLOAD_SUBSCRIBER'						=> 'Upload Bulk ANI Subscribers',
	'UPLOAD_CSV'							=> 'Select CSV file :',
	'csv_var'	=> array(
				'FIRST_NAME'		=>'FIRST_NAME',
				'LAST_NAME'			=>'LAST_NAME',
				'BALANCE'			=>'BALANCE',
				'LIMIT'				=> 'LIMIT',
				'ACCOUNT_STATUS'	=>'STATUS',
				'EXPIRATION_DAYS'	=>'TTL',
				'MAX_SIMULTANEOUS_CALLS'=>'MAX_ONLINE_CALLS',
				'ANI1' 				=> 'ANI1',
				'ANI_PIN1' 			=> 'PIN1',
				'ANI2' 				=> 'ANI2',
				'ANI_PIN2' 			=> 'PIN2',
				'ANI3' 				=> 'ANI3',
				'ANI_PIN3' 			=> 'PIN3',
				'ANI4' 				=> 'ANI4',
				'ANI_PIN4' 			=> 'PIN4',
				'ANI5' 				=> 'ANI5',
				'ANI_PIN5' 			=> 'PIN5'
				),

));

?>