<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: enterprise_maintenance.php,v 1.8 2010/04/30 19:53:24 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license Stratus Technologies
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings must be single quotations. If you require the use of a single quote, use an apostrophe instead.
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

//headers
$lang = array_merge($lang, array(
	'ACCESS_CODE_DIGITS'		=> 'Access Code Digits',
	'ACCOUNT_BILLING'			=> 'Bill Plan',
	'ADDRESS'					=> 'Address',
	'ADDRESS2'					=> 'Address 2',
	'ADDRESS3'					=> 'Address 3',
	'ADD_CHARGE'				=> 'Add Charge',
	'ADD_ENTERPRISE'			=> 'Add Enterprise',
	'ALT_ID'					=> 'Alt ID',
	'AMOUNT'					=> 'Amount',

	'BILLING'					=> 'Billing Contact',
	'BILLING_CYCLE'				=> 'Billing Cycle',
	'BILLING_CYCLE_CHARGE'		=> 'User Cycle Charge',
	'BILLPLAN_ERROR'			=> 'Error Creating Billplan, Cannot create Package.',
	'BILLPLAN_NAME'				=> 'Billplan Name',

	'CHARGE_ADDED'				=> 'Charge Added',
	'CITY'						=> 'City',
	'CLOSING_DAY'				=> 'Closing Day',
	'COMPANY'					=> 'Company',
	'CONFIRM_PASSWORD'			=> 'Confirm Password',
	'COPY_BILLING'				=> 'Copy Billing',
	'COUNTRY'					=> 'Country',

	'DAYS'						=> 'Days',
	'DAYS_TILL_DUE'				=> 'Days Till Due',
	'DESCRIPTION'				=> 'Description',
	'DOMESTIC_THRESHOLD'		=> 'Domestic Threshold',

	'EFFECTIVE_DATE'			=> 'Effective',
	'EMAIL'						=> 'Email',
	'ENTPRISE_ADDED'			=> 'Enterprise %s Added',
	'ENTERPRISE_NAME'			=> 'Enterprise Name',
	'ENTERPRISE_BUSINESSES'		=> 'Enterprise Businesses',
	'ENTERPRISE_UPDATED'		=> 'Enterprise Updated',
	'ENTERPRISES'				=> 'Enterprises',

	'FAX'						=> 'Fax',
	'FIRST_NAME'				=> 'First Name',

	'GENERATE_BILL_AFTER_CLOSE'	=> 'Generate Bill After Close',
	'GRACE_PERIOD'				=> 'Grace Period',
	
	'INCOMPLETE_BILLPLAN'		=> 'Incomplete Billplan',
	'INCOMPLETE_CONTACT'		=> 'Incomplete Contact',
	'INFO'						=> 'Information',
	'INTL_THRESHOLD'			=> 'International Threshold',

	'LAST_NAME'					=> 'Last Name',
	'LOCAL_THRESHOLD'			=> 'Local Threshold',
	'LOCATION_NAME'				=> 'Location Name',
	'LOGIN_NAME'				=> 'Login Name',

	'MOBILE'					=> 'Mobile',
	'MOBILE_THRESHOLD'			=> 'Mobile Threshold',

	'NO_RESULTS'				=> 'No Results',
	'NO_ONE_TIME_CHARGES'		=> 'No Charges',
	'NUM_ACCESS_CODE_DIGITS'	=> 'Number of Access Code Digits',

	'ONE_TIME_CHARGES'			=> 'One Time Charges',
	'RECURRING'			=> 'Recurring',

	'PHONE'						=> 'Phone',
	'POSTAL_CODE'				=> 'Postal Code',
	'PREPAY'					=> 'Prepay',
	'PRIMARY'					=> 'Primary Contact',
	'SECONDARY'					=> 'Shipping Contact',
	'PRORATE'					=> 'Pro-rate',

	'REMARK'					=> 'Remark',

	'STATE'						=> 'State',

	'TAXABLE'					=> 'Taxable',
	'TITLE'						=> 'Title',
	'TOTAL'						=> 'Total',
	'TOTAL_ENTERPRISES'			=> '%d Locations',

	'USER_INFO'					=> 'User Information',

	'PREAUTH_CC_TRANS'			=> 'Preauth Credit Card Transactions',
	'RECURRING_TRANS_TYPE'		=> 'Recurring',
	'ONE_TIME_TRANS_TYPE'		=> 'One time',

	'TOO_SHORT_SECONDARY_COMPANY' => 'Shipping company name to short.',
	'TOO_SHORT_SECONDARY_FIRSTNAME' => 'Shipping first name to short.',
	'TOO_SHORT_SECONDARY_LASTNAME' => 'Shipping last name to short.',
	'TOO_SHORT_SECONDARY_PHONE_NUM' => 'Shipping phone number to short.',
	'TOO_SHORT_SECONDARY_EMAIL' => 'Shipping email to short.',
	'TOO_SHORT_SECONDARY_ADDRESS1' => 'Shipping address is to short.',
	'TOO_SHORT_SECONDARY_CITY' => 'Shipping city name is to short.',
	'TOO_SHORT_SECONDARY_STATE' => 'Shipping state is to short.',
	'TOO_SHORT_SECONDARY_POSTAL' => 'Shipping postal code is to short.',
	'TOO_SHORT_SECONDARY_COUNTRY' => 'Shipping country code is to short.',

	'billing_cycle'				=> array(
		'1W'	=> 'Weekly',
		'1M'	=> 'Monthly',
	),

	'day_of_week'				=> array(
		1		=> 'Sunday',
		2		=> 'Monday',
		3		=> 'Tuesday',
		4		=> 'Wednesday',
		5		=> 'Thursday',
		6		=> 'Friday',
		7		=> 'Saturday',
	),

));

?>