<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: template_images.php,v 1.3 2011/03/15 20:27:24 lor Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTION'					=>'ACTION',
	'DOWNLOAD'					=>'Download',
	'EXTENSION_NOT_SUPPORT'		=>'Extension must be JPG/JPEG',
	'FILE_DELETED'				=>'Image Deleted Successfully',
	'RENAME_FILENAME'			=>'Image Renamed Successfully',
	'FILE_NOT_EXIST'			=>'File Does Not Exists',
	'FILE_UPLOADED'				=>'Image Uploaded Successfully',
	'FILE_NOT_UPLOADED'			=>'Image Not Uploaded',
	'IMAGE'						=>'IMAGE',
	'IMAGE_NAME'				=>'Image Name',
	'MANAGE_TEMPLATE_IMAGE'		=>'Manage Template Image',
	'NO_IMAGE_UPLOAD'			=>'No Image Upload',
	'RENAME_IMAGE_NAME'			=>'Rename Image Name',
	'UPLOAD_IMAGE'				=>'Upload Image',
	'UPLOAD'					=>'UPLOAD',
	'CUSTOMER_REQUIRED'			=>'Extension must be jpeg',
	'VIEW_TEMPLATE_IMAGE'		=>'View Template Image',
));

?>