<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: product_maintenance.php,v 1.10 2009/07/24 10:13:02 sagarwal Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_PRODUCT'		=> 'Add product',
	'ADD_PRODUCTS'		=> 'Add products',
	'AGENT'				=> 'Residential VoIP Business',
	'BILL_PLAN'			=> 'Bill Plan',
	'NO_PRODUCTS'		=> 'No products found',
	'PRODUCT_ADDED'		=> '%s Added',
	'PRODUCT_DELETED'	=> 'Product deleted successfully',
	'PRODUCT_NAME'		=> 'Product Name',
	'PRODUCT_UPDATED'	=> '%s Updated',
	'PRODUCTS'			=> 'Products',
	'RATE_PLAN'			=> 'Rate plan',
	'SERVICE_TYPE'		=> 'Service type',
	'TOTAL_RESULTS'		=> '%s Products',
	'UPDATE_PRODUCT'	=> 'Update product',

	'service_types'	=> array(
	    '1'    =>	'prepaid',
	    '2'    =>	'postpaid',
	),
));

?>