<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: retailcard_summary.php,v 1.2 2009/07/23 14:39:40 amohan Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCOUNT_ID'		=> 'Product ID',
	'ACCOUNT_NAME'		=> 'Product Name',
	'AGENTS'			=> 'Card Businesses',
	'ALL'				=> 'ALL',
	'CALLINGCARD_SUMMARY'=> 'Calling Card Business Summary',
	'CALLINGCARD_ID'	=> 'Business ID',
	'CALLINGCARD_NAME'	=> 'Business Name',
	'INVALID_INPUT'			=> 'Invalid business/product input',
	'NO_PRODUCTS'		=> 'No Products',
	'NO_RECORDS'		=> 'No records',
	'PRODUCT'			=> 'Product Count',
	'PRODUCTS'			=> 'Products',
	'PDF_ACCOUNT_ID'		=> 'Product ID',
	'PDF_ACCOUNT_NAME'		=> 'Product Name',
	'PDF_CALLINGCARD_ID'	=> 'Business ID',
	'PDF_CALLINGCARD_NAME'	=> 'Business Name',
	'PDF_NO_PRODUCTS'		=> 'No Products',
	'PDF_PRODUCT'			=> 'Product Count',
	'PDF_SUBSCRIBER_COUNT'	=> 'Subscriber Count',
	'PDF_FOOTER'			=>array(
							'COPYRIGHT'=>' 2009 Stratus Telecommunications',
							'FONT'=>'Arial',
							'FONT_SIZE'=>8,
							'FONT_COLOR'=>'000000',	
							'BOLD'=>false,
							'ITALIC'=>false,
							),
	'PDF_RESELLER_LOGO' 	=>array(							
							'LOGO_IMG'=>'styles/theme/images/',
							'IMAGE_TYPE'=>'jpg',
							'LEFT'=>0,
							'TOP'=> 0,
							'WIDTH'=>198,
							'HEIGHT'=>100
							),
	'PDF_TITLE' 			=> array(
							'TITLE'=>'Calling Card Business Summary',
							'FONT'=>'Arial',
							'FONT_SIZE'=>20,
							'FONT_COLOR'=>'000000',
							'LEFT'=>240,
							'TOP'=> 75,
							'BOLD'=>true,
							'ITALIC'=>false,
							),
	'PDF_MAIN_TABLE' 		=> array(
							'HEADER_FONT'=>'Arial',
							'HEADER_FONT_SIZE'=>10,
							'HEADER_FONT_COLOR'=>'000000',
							'HEADER_FILL_COLOR'=>'70aed3',
							'HEADER_BOLD'=>false,
							'HEADER_ITALIC'=>false,
							'HEADER_ROW_HEIGHT'=>15,
							'FONT'=>'Arial',
							'FONT_SIZE'=>8,
							'FONT_COLOR'=>'000000',
							'FILL_COLOR'=>'70aed3',
							'BOLD'=>false,
							'ITALIC'=>false,
							'ROW_HEIGHT'=>15,
							),
	'PDF_SUB_TABLE' 		=> array(
							'FONT'=>'Arial',
							'FONT_SIZE'=>8,
							'FONT_COLOR'=>'000000',
							'FILL_COLOR'=>'CCCCCC',
							'BOLD'=>false,
							'ITALIC'=>false,
							'ROW_HEIGHT'=>15,
							),
	'PDF_TABLE_COLUMN_WIDTH'=> array(0, 60, 200, 270, 325, 460, 545),
	
	'SUBSCRIBER_COUNT'	=> 'Subscriber Count',
	
));

?>