<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: card_batch_maintenance.php,v 1.4 2009/10/15 12:33:21 sagarwal Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCT_NEW_ID'				=> 'Product',
	'ADD_UPDATE_CARD_BATCH'		=> 'Update Card Batches',
	'ACTIVATION_DATE'			=> 'Activation Date',
	'ACTIVATED_BY'				=> 'Activated By',
	'CALLINGCARD'				=> 'Business Name',
	'CARD_BATCH_DELETED'		=> 'Card Batch deleted successfully',
	'CARD_BATCH_MAINTENANCE'	=> 'Card Batch Maintenance',
	'CARD_BATCH_ID'				=> 'Batch ID',
	'CARD_BATCH_DESCRIPTION'	=> 'Description',
	'CARD_BATCH_SEARCH'			=> 'Card Batches',
	'CARD_BATCH_UPDATED'		=> 'Card Batch Updated Successfully',
	'CARD_TEMPLATE_ID'			=> 'Card Template ID',
	'CREATION_DATE'				=> 'Creation Date',
	'CREATED_BY'				=> 'Created By',
	'END_SERIAL_NUMBER'			=> 'Ending',
	'MODIFIED_DATE'				=> 'Update Date',
	'MODIFIED_BY'				=> 'Update By',
	'S_MODIFIED_DATE'			=> 'Batch Status Modified Date',
	'S_MODIFIED_BY'				=> 'Batch Status Modified By',
	'SERIAL_NUMBER'				=> 'Serial Number',
	'START_SERIAL_NUMBER'		=> 'Starting',
	'STATUS'					=> 'Status',
	'S_ACTIVATION_DATE'			=> 'Batch Activation Date',
	'S_ACTIVATED_BY'			=> 'Batch Activated By',
	'S_CARD_BATCH_DESCRIPTION'	=> 'Batch Description',
	'S_CARD_BATCH_ID'			=> 'Batch ID',
	'S_END_SERIAL_NUMBER'		=> 'Ending Serial Number',
	'S_START_SERIAL_NUMBER'		=> 'Starting Serial Number',
	'S_STATUS'					=> 'Batch Status',
	'TOTAL_RESULTS'					=> '%s Batches',
	'NOTES'						=> 'Notes',
	'NO_CARD_BATCH'				=> 'No Card Batches found',
	'status_options'			=> array(
		FROZEN		=> 'Frozen',
		UNASSIGNED	=> 'Unassigned',
		INACTIVE	=> 'Inactive',
		ACTIVE		=> 'Active',
	),
));

?>