<?php
/**
*
* common [English]
*
* @author David Lewis
* @package language
* @version $Id: network_features.php,v 1.4 2010/07/02 22:38:03 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE')) {
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang)) {
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(

//	'ACB'					=> 'Anonymous Call Barring',
//	'ACF'					=> 'Advanced Call Fowarding',
	'ANNOUNCEMENT'			=> 'Announcement',

//	'CF'					=> 'Call Forwarding',
	'CF_ALWAYS'				=> 'Always',
	'CF_BUSY'				=> 'Busy',
	'CF_NA'					=> 'No Answer',
//	'CID_DISPLAY'			=> 'Caller Id Display',
//	'CID_WITHHOLD'			=> 'Caller Id Withhold',

	'DISABLED'				=> 'Disabled',
//	'DND'					=> 'Do Not Disturb',

	'ENABLED'				=> 'Enabled',

//	'FOLLOW_ME'				=> 'Follow Me',
	'FOLLOW_TYPE'			=> 'Follow Type',

	'MANAGE_ACF'			=> 'Manage',
	'MULTI_RING'			=> 'Multi Ring',
	'MUST_SUBSCRIBE'		=> 'Must Subscribe to Features',

	'NETWORK_FEATURES'		=> 'Network Features',
	'NUMBER'				=> 'Number',

	'SAVE'					=> 'Save',
	'SAVED_ACB'				=> 'Saved',
	'SAVED_ACF'				=> 'Saved',
	'SAVED_CID_DISPLAY'		=> 'Saved',
	'SAVED_CID_WITHHOLD'	=> 'Saved',
	'SAVED_CF'				=> 'Saved',
	'SAVED_DND'				=> 'Saved',
	'SAVED_FOLLOW_ME'		=> 'Saved',
	'SEND_TO'				=> 'Send To',
	'SEQUENTIAL'			=> 'Sequential',

	'VOICEMAIL'				=> 'Voicemail',
));

?>